{
    "parent": "item/generated",
    "textures": {
        "layer0": "items/compass_00"
    },
    "overrides": [
        { "predicate": { "angle": 0.0000000 }, "model": "item/compass" },
        { "predicate": { "angle": 0.0416666 }, "model": "item/compass_01" },
        { "predicate": { "angle": 0.0833333 }, "model": "item/compass_02" },
        { "predicate": { "angle": 0.1250000 }, "model": "item/compass_03" },
        { "predicate": { "angle": 0.1666666 }, "model": "item/compass_04" },
        { "predicate": { "angle": 0.2083333 }, "model": "item/compass_05" },
        { "predicate": { "angle": 0.2500000 }, "model": "item/compass_06" },
        { "predicate": { "angle": 0.2916666 }, "model": "item/compass_07" },
        { "predicate": { "angle": 0.3333333 }, "model": "item/compass_08" },
        { "predicate": { "angle": 0.3750000 }, "model": "item/compass_09" },
        { "predicate": { "angle": 0.4166666 }, "model": "item/compass_10" },
        { "predicate": { "angle": 0.4583333 }, "model": "item/compass_11" },
        { "predicate": { "angle": 0.5000000 }, "model": "item/compass_12" },
        { "predicate": { "angle": 0.5416666 }, "model": "item/compass_13" },
        { "predicate": { "angle": 0.5833333 }, "model": "item/compass_14" },
        { "predicate": { "angle": 0.6250000 }, "model": "item/compass_15" },
        { "predicate": { "angle": 0.6666666 }, "model": "item/compass_16" },
        { "predicate": { "angle": 0.7083333 }, "model": "item/compass_17" },
        { "predicate": { "angle": 0.7500000 }, "model": "item/compass_18" },
        { "predicate": { "angle": 0.7916666 }, "model": "item/compass_19" },
        { "predicate": { "angle": 0.8333333 }, "model": "item/compass_20" },
        { "predicate": { "angle": 0.8750000 }, "model": "item/compass_21" },
        { "predicate": { "angle": 0.9166666 }, "model": "item/compass_22" },
        { "predicate": { "angle": 0.9583333 }, "model": "item/compass_23" }
    ]
}
